# Return users with a backup file

This function lists users with a backup file, stored locally or on additional backup destinations, on a specified date.

Endpoint: GET /backup_user_list
Version: 11.138.0.10
Security: BasicAuth

## Query parameters:

  - `restore_point` (string, required)
    The desired date.
    Example: "2014-10-10T00:00:00.000Z"

## Response 200 fields (application/json):

  - `data` (object)

  - `data.user` (array)
    An array of objects containing user backup information.

  - `data.user.status` (string)
    The account's backup status
* active
* inactive
* no_backup
    Enum: "active", "inactive", "no_backup"

  - `data.user.username` (string)
    The user's username.
    Example: "username"

  - `metadata` (object)

  - `metadata.command` (string)
    The method name called.
    Example: "backup_user_list"

  - `metadata.reason` (string)
    The reason the API function failed when the metadata.result field is 0. This field may display a success message when a function succeeds.
    Example: "OK"

  - `metadata.result` (integer)
    * 1 — Success.
* 0 — Failed. Check the reason field for more details.
    Enum: 0, 1

  - `metadata.version` (integer)
    The version of the API function.
    Example: 1


